html{font-size:65.5%}
body
{
    /*margin:0px 150px;*/
    margin:0;
    padding:0;
    padding-top: 51px;
    text-align:center;
    font-family:Arial,Tahoma, Verdana, Helvetica, sans-serif;
    background: #fff;
}

#wrapper
{
    text-align:left;
    font-size:1.4rem;
    color:#666;
    width:100%;
    background: #fff;
    overflow: hidden;
/*    margin:5px auto 5px auto;
    box-shadow: 0 5px 10px #888;
    -webkit-box-shadow: 0 5px 10px #888;
    -moz-box-shadow: 0 5px 10px #888;*/
}
/*@media screen and ( min-width: 550px ) {
    #wrapper{ 
        width: 100%; 
        margin:0;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    } 
    
}
@media screen and ( min-width: 992px ) {
    #wrapper{ 
        width: 100%; 
        margin:0;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
    } 
    
}

@media screen and ( min-width: 1024px ) {
    #wrapper{
        text-align:left;
        font-size:1.4rem;
        color:#666;
        width:100%;
        margin:5px auto 5px auto;
        box-shadow: 0 5px 10px #888;
        -webkit-box-shadow: 0 5px 10px #888;
        -moz-box-shadow: 0 5px 10px #888;
    }
    
}*/

/*##################### LOGIN PAGE #####################*/
#loginWrapper
{
    /*width:620px;*/
    width: 50%;
    background: #ccc;
    margin:5% auto;
    text-align:left;
/*    border:1px solid #999;*/
    /*position:relative;*/
    font-size:1.4rem;
    padding:10px;
}
div.loginContent{background: #fff; padding: 4px 15px;}

#loginWrapper #projectLogo{padding:1px 0; }
#loginWrapper h2{text-align: center;}
#loginWrapper #login{ border-left:1px dotted #777; padding: 1px 0;}
#loginWrapper #projectLogo p{text-align: center;margin-top:25%;}
#loginWrapper #login h2{text-align:center; margin: 3px 0 3px 0 }
#loginWrapper #adminLoginForm{padding:4px;}
#loginWrapper form
{
    text-align:left;
    margin:0;
    padding:0;
}
#loginWrapper .wrongInput
{
    border:1px solid #800;
    text-align:center;
    color:#800;
    font-weight:bold;
    margin:0 4px;
}
#loginWrapper form{margin-left: 5%;}
#loginWrapper form label{display: block;margin-bottom: 5px;}
#loginWrapper form input#passwordTxt,#loginWrapper form input#usernameTxt{
/*    width:70%;
    height: 25px;*/
    font-size: 1.2rem;
    color: #777;
}
#loginWrapper form img{margin-right:40px;}
#loginWrapper form p{margin: 20px 0;}
#loginWrapper form p.loginButton{text-align: center;}

@media screen and (max-width: 480px){
    #loginWrapper {width: 90%;}
    #loginWrapper #projectLogo p{margin-top:5%;}
    #loginWrapper #login{ border-left:none;}
    #loginWrapper form{margin-left: 0;}
}

/*------------General Styles-----------*/

h1,h2{text-align:left; font-weight: bold; }
h3,h4{font-weight: bold; }
h1{margin-bottom: 10px}
p{margin-top:8px; margin-bottom: 8px;}
a.inputStyle{border: 3px double #333;padding:1px 5px;text-decoration:none;color:#000;background:#ece9d8;}
.boldTxt{font-weight:bold;}
a.noDeco{text-decoration:none;}
.rightAligned{text-align: right; margin-right: 10px;}
img{border:none;}
img.responsive{max-width: 100%; height: auto;}
table { border-collapse: separate;}
table tbody{font-size: 1.2rem;}
table thead{font-size: 1.3rem;}
table thead th{background: #d0d0d0; padding: 4px;}
table td.activeItem,table tr.rowActive{background:#0f0;}
table tr.darkBg{background:#d4d4d4;}
table tr.bgOne{background: #eee;}
table tr.bgTwo{background: #d0d0d0;}
table.fullWidth{width:100%; border-spacing: 2px;}
table.halfWidth{width:50%; margin: 10px auto; border-spacing: 2px;}
table.data{width:100%; border-collapse: collapse; border-spacing: 2px;}
table.data tr{border-bottom: 1px dotted #ccc;}
table.data tr.first{border-top: 1px dotted #ccc;}
table.data tr td.prop{font-weight: bold; width: 30%; border-right: 1px dotted #ccc;}

table tr td{padding: 10px; text-align: left;}
table caption{font-weight:bold;margin:10px 0;}
table.hoverBg tbody tr:hover{background:#0f0;}
table.hoverBg tbody tr.noBg{background:none;}
.pads{padding:5px;}
.boldTxt{font-weight:bold;}
.clearFix{clear:both;}
.centered{text-align:center}
h1{font-size:2.0rem;}
h2{font-size:1.8rem;}
h3{font-size:1.3rem;}
h4{font-size:1.3rem;}
table tr#rowActive{background:#0f0;}
form p span{font-weight:bold;}
fieldset 
{
    font: normal 1.1rem 'Lucida Grande',Verdana,sans-serif;
    margin:10px;
    padding:10px 5px 15px 5px;
    border:1px solid #ccc;
    background: none;
    border: 1px solid #ddd;
}
fieldset.pTrBorders p,fieldset.pTrBorders table tr,p.txtBorder
{
	margin:3px 0 2px 0;
	padding:5px 5px 5px 25px;
	//border:1px solid #666;
	background:#eee;
}
fieldset.pTrBorders div.itemProperties p{width: 70%;}
fieldset.pTrBorders div.itemProperties p.pageMenu{ margin:0 0 10px 0;padding:5px 5px 5px 25px;}
fieldset legend 
{
    background-color: #DDDDDD;
    margin: 0 0 10px 0;
    padding:5px;
    border-style:solid;
    border-width:1px;
    border-color:#FFF #AAA #666 #FFF;
    text-align: left;
    width: auto;
    font-size:1.4rem;
    color: inherit;
}
label,legend {font-weight:bold;}
input, textarea, select
{
    border:3px double #333;
    /*margin:5px 0 5px 0;*/
}
fieldset p{text-align: left;}
form input[type='email'],form input[type='text']{height: 30px;}
div.form-group input[type='email'],div.form-group input[type='text'],div.form-group input[type='tel']{height: 35px;}
div.form-group p.date-wrap select.form-control{width:20% !important; float: left;} 
/*fieldset input{height: 20px;}*/
select{height: 30px; padding: 2px 5px 5px 5px;}
fieldset.form-wrap label{display: block; margin-bottom: 5px;}
fieldset.form-wrap label span{font-weight: normal;}
form p label, form div.form-group label{text-align: left;}
input.error,select.error,textarea.error{border:3px double #f00;}
.errorMessage{border:1px solid #f00; padding:5px; text-align:center;font-weight:bold;margin-left:10px;margin-right:10px;}
.message{border:1px solid #00f; padding:5px; text-align:center;font-weight:bold;margin-left:10px;margin-right:10px;}
.button,.editButton {
    background: -moz-linear-gradient(center top , #3D94F6 5%, #1E62D0 100%) repeat scroll 0 0 #3D94F6;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3D94F6), to(#1E62D0)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #3D94F6, #1E62D0); /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image: -ms-linear-gradient(top, #3D94F6, #1E62D0); /* IE10 */
    background-image: -o-linear-gradient(top, #3D94F6, #1E62D0); /* Opera 11.10+ */
    background-image: linear-gradient(to bottom, #3D94F6, #1E62D0);
    border: 1px solid #337FED;
    border-radius: 5px;
    -webkit-border-radius: 3px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
    box-shadow: 0 1px 0 0 #97C4FE inset;
    color: #FFFFFF !important;
    display: inline-block;
    font-family: arial;
    font-size: 1.1rem;
    font-weight: bold;
    /*line-height: 35px;
    width: 150px;
    height: 35px;
    */
    padding: 5px 10px;
    margin-left: 20px;
    margin-top: 10px;
    text-align: center;
    text-decoration: none !important;
    text-shadow: 1px 1px 0 #1570CD;
    cursor: pointer;
 }

.dataBg{background: #ddd; padding: 4px;}
.whiteBg{background: #fff; padding: 4px;}
p.pagerLinks{text-align: right; margin-right: 5px;}
div.pagerLinks{padding: 10px;}
div.pagerLinks form{float:left;}
div.pagerLinks .links{float:right;}
span.chars_indicator{display: block; font-weight: bold; margin-top: 5px;}

table.col2{width: 100%; border-spacing: 2px;}
table.col2 td{width:50%;}
table.col2 td.lable-wrap{width:30%;background: #eee; font-weight: bold;}
table.col2 td.lable-wrap span{font-size: 1.0rem;}
table.col2 td.value-wrap,table.col2 td.data-wrap{width:70%; background: #eee;}
table.col2 td input,table.col2 td select,table.col2 td textarea{width: 70%;}
form#admin-form table td{width: 50%;}
form#admin-form table td input{width: 80%; height: 30px;}
#town-description,#town-meta-description,#town-meta-title,#town-keywords{display: none;}

/*-----------END of General Styles-----------*/

div.topMenu{background: #ddd; margin-bottom: 10px;padding: 1px 0;}
div.topMenu ul{list-style-type: none; margin:0; padding: 0;}
div.topMenu ul li{float:left;border-right: 2px solid #fff;}
div.topMenu ul li a{display: block; padding: 5px 8px; color: #00f; font-weight: bold;font-size:1.2rem;}
div.topMenu ul li a:hover{background: #eee;}
div.item_categories{background: #eee;}
div.item_categories ul{list-style-type: none; padding: 0; margin: 0;}
div.item_categories ul li{border-bottom: 1px dotted #ddd; margin-bottom: 2px;}
div.item_categories ul li a{display: block; background: #eee;padding: 5px 0 5px 5px; color:#00f; text-decoration: none;font-weight: bold;}
div.item_categories ul li a:hover{background: #ddd;}

div.header{width:100%; background: #666; padding: 1px 0; margin-bottom: 1px; color: #fff; position: fixed; z-index: 100;}
div.header-left{float:left; width:20%;}
div.header-right{float:right; width: 80% }
div.header-right div.header-right-content{background: #888; padding: 5px 10px; color: #eee; margin: 10px 5px 5px 5px; width:20%; float:right;}
div.header-right div.admin-info{float: left; font-size: 1.3rem; font-weight: bold;}
div.header-right div.admin-info > p{margin: 0;}
div.header-right div.admin-info p.last-login{font-size: 1.1rem;}
div.header-right div.logout-wrap{float: right;}
div.header-right div.logout-wrap p{margin: 0;}
/*div.header-right p{margin-top: 0;}*/
div.header h1#pageTitle{margin:0 0 4px 0; font-size:1.5rem; padding:10px 5px; text-align: left; position: relative;}
div.header h1#pageTitle span{position: absolute; top: 20px; left: 130px; display:inline-block;}

@media screen and (max-width:768px){
    div.header-left{width:15%;}
    div.header-left h1 img{width: 100%; height: auto;}
    div.header-right{width: 83% }
    div.header-right div.header-right-content{width:100%;}
}
div.content-top-margin{margin-top: 100px;}

/* ################ NAVI #########################*/
/*div#topNavi{width:100%;border-bottom:1px solid #ccc; font-size:1.2rem;position:relative;background:#666;}
#menu, #menu ul
{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#menu > li{float:left;border-right:1px solid #ccc;}
#menu a
{
    display: block;
    padding: 5px 10px;
}
#menu > li > a{text-decoration:none; font-weight:bold;color:#fff;}
#menu > li > a:hover{color:#333;}
#menu > li:hover{background:#ccc;color:#333;}
#menu li ul
{
    position: absolute;
    min-width: 140px;
    left: -999px;
    background:#ccc;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
}
#menu li ul li{border-bottom:1px dotted #fff;}
#menu li ul li a{color:#00f;}
#menu li:hover ul, #menu li ul:hover {left:auto;}
#menu li.active{color:#333;background:#fff;}
#menu li a.active{color:#333;background:#fff;}
ul#subMenu
{
    list-style-type:none;
    margin:0 0 5px 0;
    padding:4px 0 4px 4px;
    background:#eee;
}
ul#subMenu li{display:inline;margin-right:5px;}
ul#subMenu li a{color:#333;}*/
.navbar{min-height: 60px;}
.navbar-header{width:25%;}
.navbar-header a.navbar-brand{width:100%; padding-top: 5px;}
.navbar-header a.navbar-brand span.logo-img{float: left; width: 30%}
.navbar-header a.navbar-brand>img {
    max-width: 100%;
    height: auto;
    display: inline;
}
.navbar-header a.navbar-brand span.proj-name{float:left;width: 60%; text-align: left; margin-top: 10px;}
.sidebar {
  padding: 20px 10px 20px 10px;
  background-color: #f5f5f5;
  border-right: 1px solid #eee;
}
.sidebar .nav{text-align: left;}
.sidebar li.quicklinks{
    margin: 10px;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
}
@media (max-width: 768px){
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: -10px;
    }
    .navbar-header{width:auto;}
    .navbar-header a.navbar-brand{width:50%; padding-top: 0px;}
    .navbar-header a.navbar-brand span.logo-img{float: left; width: auto}
    .navbar-header a.navbar-brand span.proj-name{width: 50%; text-align: left; margin-top: 0px;}
    .navbar-header a.navbar-brand>img {
        max-width: 100%;
        height: auto;
        display: inline;
    }
    .navbar-brand{
        float: none;
        position: absolute;
        top: 5px;
        left: 25%;
        padding: 0;
        
    }
    .navbar .navbar-right{
        text-align: right;
    }
}
@media (min-width: 1200px){
    .navbar .navbar-right{
        padding-right:15px;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: -30px;
    }
}
/*dashboard*/
.shortcut{background: #ddd; padding: 5px; text-align: center;}
.shortcut a{display: block; padding: 20px; color: #777; text-align: center; font-size: 16px;}
.shortcut a span.glyphicon{font-size:20px; display: block; margin-bottom: 10px;}

/*############### CONTENT ####################*/
/*div#content{ margin-top: 100px;}*/
div#content table.fullWidth{width:100%;}
div#content h2{margin:4px 0; text-align:center;}
/*div#content h4,div#content h3{margin:4px 0;font-size:1.0rem;}
div#content h4{font-size:0.9rem;}*/

ul.category_items{list-style-type: none; padding: 0; margin: 0;}
ul.category_items li{border-bottom: 1px dotted #ddd; margin-bottom: 2px;}
ul.category_items li a{display: block; background: #eee;padding: 5px 0 5px 5px; color:#00f; text-decoration: none;font-weight: bold;}
ul.category_items li a:hover{background: #ddd;}

div.home{min-height:100px;}

table.blockLabels td label{display: block; margin-bottom: 10px;}
table.blockLabels td label input{margin-right:15px;}

form table.col1{width:70%; text-align: left;}
form table.col1 td{width:100%;}
form table.col1 td label{display: block;margin-bottom: 5px;}
form table.col1 td label span{font-weight: normal;}
form table.col1 td input{height: 25px; width: 70%}
form table.col1 td textarea{width: 70%}
form table.col1 input#rent-price,form table.col1 input#additional-hour{width:20%;}
form table{text-align:left;}
form table.clients-list td{text-align:left;}

@media (max-width: 768px){
    
    form table.col1{width:100%;}
    form table.col1 td input{width: 100%}
    form table.col1 td textarea{width: 100%}
    form table.col1 td label{text-align: left;}
}
/*---PRODUCT DETAILS------*/
table.productFeatures{}
table.productFeatures tr:hover{background:#77ff45;}
div.prodImages{}
div.prodImages h3{border-bottom: 1px solid #ddd;}
ul.images{list-style-type:none;}
ul.images li{float:left; margin:0 15px 10px 0;border:1px solid #777;padding: 0 5px;}
ul.images li.borderActive,ul.productThumbnails li.borderActive{border:1px solid #f00;}
ul.images li h4{text-align:center;}
p.selectedImage{margin-left:100px;}
p.selectedImage span{font-weight:bold;display:block;margin-bottom:5px;}
ul.productThumbnails{list-style-type: none; padding: 0; margin: 0;}
ul.productThumbnails li{float:left; margin-right: 4px; border: 1px solid #ddd; margin-bottom: 5px;}
ul.productThumbnails li p span{margin-right: 10px;}
ul.productThumbnails li a{display: inline-block; width: auto; height: auto;}

div.content-image{float:left; width: 30%; margin-right: 2%;}
div.content-text{float:left; width: 67%;}

input#robotTxt{width:60px;margin-right:100px;float:right;}
/*  CLIENT */

/*############### CLIENTS #################*/
ul.clients{list-style-type: none; margin: 0 0 0 10px; padding: 0;}
ul.clients li{float:left;margin: 0 10px 10px 0; border:1px solid #ddd; padding: 4px 10px; text-align: center;background: #ddd;}
ul.clients li:hover{background: #eee;}
ul.clients li h3{margin-top:2px;}
ul.clients li h3 a{color:#333;}
ul.clients li p{margin: 0 0 5px 0;}
ul.clients li p a{display: inline-block; width: 100%;}

div.slider{padding: 2px 5px; text-align: center; width: auto;}
div.slider ul.bxslider{margin: 0;padding: 0; list-style-type: none;}
div.home-items{}
div.home-items > ul,div.car-items ul{margin: 0;padding: 0; list-style-type: none;}
div.home-items div.services-wrap ul li{background: none;}
div.home-items ul li{background: #eee; margin-bottom: 10px; padding: 4px;}
div#content div.home-items ul li h2{text-align: center; margin-bottom: 20px; margin-top: 10px;}
div.home-items ul li p.image{float:left;width: 20%;}
div.home-items ul li p.image img{max-width: 100%;height: auto;}
div.home-items ul li div.item-text{width:78%; float:right;text-align: left;font-size: 1.2rem; line-height: 130%;}
div.faq ul li div.item-text{width:100%; float:none;text-align: left;font-size: 1.2rem; line-height: 130%;}
@media (max-width:800px){
    div.home-items ul li p.image{float:none;width: 95%;margin-bottom: 5px;}
    div.home-items ul li div.item-text{width:95%; float:none; margin-bottom: 10px;}
}
div.home-items ul li p.edit-button-wrap{clear: both; text-align: right; padding-right: 10px;}
div.slider div.bx-wrapper{width: auto; margin: 0 auto 50px auto;}
div.slider .bx-wrapper img {
    margin: 0 auto;
    max-width: 100%;
}

div.car-items ul li{float:left; width: 25%; margin-right: 1%; border: 1px solid #ddd; background: #eee; padding: 4px;}
div.car-items ul li form{margin: 0;padding: 0;}
div.car-items ul li form table{width: 100%;}
div.car-items ul li form table td{width: 100%;}
div.car-items ul li form table td.rent-price input{float:left; width: 45%;}
div.car-items ul li form table td.rent-price select{float: right; width: 40%;}
@media (max-width:800px){
    div.car-items ul li{float:none; width: 95%; margin-right: 0; margin-bottom: 10px;}
}
p.prop{background: #eee;padding: 10px 5px;}
p.prop span{margin-right: 10px;}

div.specials-cars-wrap{}
div.specials-cars-wrap div.panel-heading h3{}
div.specials-cars-wrap div.row-item-wrap{
    background: #eee;
    padding: 10px;
}
div.specials-cars-wrap p.car-price{font-weight: bold; font-size: 1.6rem;}

/*.pixelated {
    image-rendering:optimizeSpeed;              Legal fallback 
    image-rendering:-moz-crisp-edges;           Firefox        
    image-rendering:-o-crisp-edges;             Opera          
    image-rendering:-webkit-optimize-contrast;  Safari         
    image-rendering:optimize-contrast;          CSS3 Proposed  
    image-rendering:crisp-edges;                CSS4 Proposed  
    image-rendering:pixelated;                  CSS4 Proposed  
    -ms-interpolation-mode:nearest-neighbor;    IE8+           
}*/

/*---------------- USERS -------------------------*/
div.form-group{}
div.form-group label{display: block; margin-bottom: 5px;}
div.form-group select{width: 30%;}
div.form-group input{width:80%; height: 25px;}
div.form-group div.row div.col-xs-3{width: 30%; float: left;}
div.form-group div.row div.col-xs-9{width: 68%; float: right; text-align: left;}
div.form-group div.row div.col-xs-3 input,
div.form-group div.row div.col-xs-9 input{width: 100%;}
div.form-group div.row div.col-xs-9 input{width: 70%;}

table.col2 tr.name-wrap{}
table.col2 tr.name-wrap input[type='text'],table.col2 tr.name-wrap input[type='email']{width:45%;}
table.col2 tr.name-wrap input#firstname{float:left; margin-right: 1%;}
table.col2 tr.name-wrap input#lastname{float:left;}
table.col2 tr.exact-search-wrap td input{width:5%;}

div.total-points-wrap{
    width: 150px;
    height: 150px; /* width and height can be anything, as long as they're equal */
    margin: 10px auto;
    background: #333;
    text-align: center;
    border-radius: 50%;
    padding: 5px;
    overflow: hidden;
}
div.total-points-wrap div.total-points-content-wrap{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #fff;
    padding: 20px;
    margin: 4% auto;
}
div.total-points-wrap div.total-points-content-wrap h3{margin-top: 5px; margin-bottom: 5px;}
div.total-points-wrap div.total-points-content-wrap h4{font-size: 3.5rem; margin:0;}
div.total-points-wrap div.total-points-content-wrap p{margin-bottom: 0;margin-top: 5px;}

footer{margin: 10px 0 0 0; padding: 5px; background: #666; color: #fff;}
footer p{text-align: right; margin: 0 10px;}

.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('../images/ajax-loader.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}


